SUSPICIOUS-SOURCE(1)

BEZEICHNUNG
suspicious-source - sucht nach Dateien, die nicht die von der GPL »Quelltext« sind.

ÜBERSICHT
suspicious-source [Optionen]

BESCHREIBUNG
suspicious-source ist ein Skript, das eine Liste von Dateien ausgibt, bei denen es sich um keine üblichen Quelldateien handelt. Dies sollte auf der obersten Ebene des Quellverzeichnisbaums ausgeführt werden, um die Dateien zu finden, die möglicherweise nicht die »diejenige Form des Werkes, die für Bearbeitungen vorzugsweise verwendet wird« sind.

Die Dateien innerhalb von Verzeichnissen von Versionskontrollsystemen (wie .bzr/ oder CVS/) werden nicht berücksichtigt.

OPTIONEN

-h, --help
    zeigt diese Hilfenachricht und wird beendet.

-v, --verbose
    gibt weitere Informationen aus.

-d Verzeichnis, --directory=Verzeichnis
    prüft die Dateien im angegebenen Verzeichnis statt im aktuellen.

-m MIME-Typ, --mimetype=MIME-Typ
    fügt MIME-Typ der Liste der als erlaubt aufgeführten MIME-Typen hinzu.

-e Erweiterung, --extension=Erweiterung
    fügt Erweiterung der Liste der als erlaubt aufgeführten Erweiterungen hinzu.

AUTOREN
suspicious-source und diese Handbuchseite wurden von Benjamin Drung <bdrung@debian.org> geschrieben.

Beide wurden unter der ISC-Lizenz veröffentlicht.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <URL:https://po4a.org/> durch Chris Leick c.leick@vollbio.de im Juli 2012 erstellt und vom deutschen Debian-Übersetzer-Team korrekturgelesen. Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket devscripts. Sie können mit dem folgenden Befehl das englische Original anzeigen »man -L C Abschnitt deutsche_Handbuchseite«.